body{background:#f2f2f2 url(../images/body-bg.png) no-repeat center top;}
.h320{height:320px;}
.h256{height:256px;}
.h224{height:224px;}

/*head*/
.top{height:108px;line-height:34px;}
.top .date{font-size:14px;width:160px;}
.top .top-r ul{overflow:hidden;}
.top .top-r ul li{padding:0 15px;}
.top .top-r ul li a{font-size:14px;}
.top-logo{width:250px;height:100px;margin-top:4px;}
.top-logo ul li .img_title{display:none;}
.lbcsd{width:474px;height:80px;margin-top:14px;margin-right:50px;}
.lbcsd ul li .img_title{display:none;}

.logo{width:500px;height:152px;}
.search-box{width:415px;padding:66px 67px 0 0;}
.search{width:415px;height:38px;background:url(../images/search.png) no-repeat;}
.search ul li{float:left;height:38px;}
.search ul li.ss1{width:355px;position:relative;}
.search ul li.ss1 .msg-box{position:absolute !important;bottom:38px !important;left:0 !important;}
.search ul li.ss2{width:60px;}
.search .search-input{float:left;width:335px;height:30px;padding:4px 10px;line-height:30px;border:0 none;font-size:14px;color:#333;background:none;}
.search .search-btn{float:left;width:60px;height:38px;border:0;background:none;}
.search-btn:hover{cursor: pointer;}

.navbar{height:40px;}
.navbar ul li{float:left;width:170px;height:40px;line-height:40px;text-align:center;margin-right:2px;background:#1966a7;}
.navbar ul li a{display:block;font-size:18px;font-weight:700;color:#fff;}
.navbar ul li.last{margin:0;width:168px;}
.navbar ul li.on,.navbar ul li:hover{background:#045090;}

/*mian*/
.main-warp{width:1200px;background:#fff;}

/*图片新闻*/
.pic-news{width:600px;height:337px;overflow:hidden;}
.pic-news img{width:600px;height:337px;}
.pic-news .mF_sohusports_wrap{padding:0 !important;border:0 none !important;}
.pic-news .mF_sohusports .txt li{height:40px;line-height:40px;}
.pic-news .mF_sohusports .txt li a{width:400px;font-family:"微软雅黑";white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.pic-news .mF_sohusports .num{bottom:12px;}
.pic-news .mF_sohusports .num ul li a{width:12px;height:12px;background:url(../images/ico.png) no-repeat -24px -126px;text-indent:-9999px;}
.pic-news .mF_sohusports .num ul li.current a{background-position: -10px -126px;}

.zt-01{width:590px;height:60px;margin-top:8px;}
.zt-01 ul li{width:590px;height:60px;}
.zt-01 ul li img{width:590px;height:60px;}
.zt-01 .mF_sohusports_wrap{padding:0;border:0 none;}
.zt-01 .mF_sohusports .num,.zt-01 .mF_sohusports .txt{display:none;}

.zt-02{width:300px;height:250px;overflow:hidden;}
.zt-02 ul li{width:300px;}
.zt-02 ul li img{display:block;width:300px;}
.zt-02 .img_title{display:none;}

.link-01{border-top:1px solid #dfdfdf;padding-top:5px;}
.link-01 ul li{float:left;width:150px;height:60px;}
.link-01 ul li img{width:150px;height:60px;}
.link-01 .img_title{display:none;}

/*news-list*/
.w590{width:590px;}
.w430{width:430px;}
.w300{width:300px;}
.w585{width:580px;}
.w425{width:425px;}
.w890{width:890px;}
.w240{width:240px;}
.w460{width:460px;}
.news-list ul{display:none;overflow:hidden;}
.news-list ul.active{display:block;}
.news-list ul li{height:32px;line-height:32px;padding-left:10px;background:url(../images/list-jt.png) left center no-repeat;overflow:hidden;}
.news-list ul li a{display:inline-block;float:left;height:32px;font-size:14px;}
.news-list ul li .date{float:right;display:inline-block;font-size:12px;line-height:32px;text-align:right;color:#999999;}
.news-list ul li img{float:left;margin-top: 10px;}
.news-list01 ul li{background:url(../images/list-ico.png) left center no-repeat !important;float:left;}
.news-list02 ul li{background:url(../images/list-ico2.jpg) left center no-repeat !important;padding-left:35px !important;}
.news-list-scroll{height:165px;overflow-y:auto;}
.news-list-scroll ul li a{font-size:13px;}
.news-list-ul01 li{width:224px;}
.news-list-ul02 li{width:185px;}
.news-list-ul03 li{width:156px;}
.news-list-ul04 li{width:68px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list-ul05 li{width:108px;float:left;}
.news-list-ul01 li a{width:224px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list-ul02 li a{width:185px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list-ul03 li a{width:156px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list-ul04 li a{width:68px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list-ul05 li a{width:108px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ldbz-list ul{display:block;overflow:hidden;}
.ldbz-list li a{width:68px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.jzxx-list ul li{float:left;width:120px;height:31px;margin: 5px 12px 0 12px;}
.jzxx-list ul li a img{display:block;width:120px;height:31px;}
.jzxx-list .img_title{display:none;}

.div-more{padding:0 15px;line-height:30px;}
.div-more a{font-size:14px;}

.lxxd-list ul{display:block !important;}
/*title*/
.title01 ul li{width: 100px;height: 40px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 40px;float: left;text-align: center;font-size: 16px;color: #808080;font-weight: bold;}
.title01 ul li a{font-size: 16px;color: #808080;font-weight: bold;}
.title01 ul li.active{background: url(../images/btbj2.png) no-repeat left 8px;color: #5b97ef;}
.title01 ul li.active a{color: #5b97ef;}
.title01 .more{line-height:40px;font-size:14px;}
.title-line{border-bottom:1px solid #dfdfdf;height:39px;}

/*footer*/
.footer-warp{height: 160px;padding-top:10px;background-color: #f8f8f8;border-top:2px solid #66acdd;}
.footer-warp p{line-height:30px;font-size:14px;}
.footer-warp .foot-01{width:420px;padding-left:50px;}
.footer-warp .foot-01{width:420px;padding-left:50px;}

.foot-bottom span{margin:0 10px;}
.conac-logo{width:220px;height:80px;padding-top:20px;}
.conac{width:80px;height:80px;}
.jiucuo{width:110px;height:65px;}

.znq{height:100px;margin:10px 0;}
.znq ul li img{display:block;}
.znq ul li .img_title{display:none;}

/*微博微信*/
.zwwb-left{width:380px;}
.zwwb-right{width:800px;}
.zwwb-pic{width:100%;text-align:center;}
.zwwb-pic ul li a{color:#333 !important;}
.zwwb-pic i,.zwwb-pic img{display:block;width:280px;height:280px;margin:0 auto;}
.zwwb-pic span{display:block;padding:0 40px;font-size:16px;line-height:25px;margin-top:10px;}
.zwwb-address{padding:0 40px;font-size:16px;line-height:25px;margin-top:20px;}

/*漂浮代码*/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:43px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}  
.j-float a{ cursor:default;}

.lm_contain{ padding:15px; background:#fff;  margin-bottom:10px;position: relative;}
.wz_top{ background:#fafafa; height:auto; padding:0px 20px 0px 15px; overflow:hidden; line-height:43px; font-size:15px;}
.wz_top a{ color:#333;}

/*搜索页面*/
.con_main{ background:#fff; padding:0 20px;}
.ssy_leftbar{width:200px;height:auto;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:12px;font-size:16px;font-weight:bold;color:#333; }
.total_wz,.searchType-column{height:auto;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a,.searchType-column ul li a{color:#333;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#de3e40;}
.ssy_rightbar{width:880px;height:auto;padding-top:30px;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:14px;}
.ssy_rightbar .search-list li.search-title a{color:#333;}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto; margin-bottom:5px;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}

/*通用栏目页*/
.lm_lban{ width:250px;height:auto; min-height:550px; _height:550px; background:#eef0f1; }
.lm_wenda{ width:260px;height:auto;}
.lm_wenda .m-theme{border: 1px solid #dcdcdc;margin-bottom:15px;padding: 15px;}
.lm_wenda .m-theme h2{height: 38px; line-height: 38px; font-size: 18px; color: #666;font-weight: bold;}
.lm_wenda .m-theme li{ width:114px; height: 40px; line-height: 40px; overflow: hidden; background:url(../images/dot.jpg) left center no-repeat;  float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.lm_wenda .m-theme li a{display: block;padding-left: 12px; font-size: 16px;}
.lm_top{ height:auto; overflow:hidden;} 
.lm_top .tit{ background:#0068b7;padding:0 10px;text-align:center;height:48px; line-height:48px; font-size:18px; font-weight:bold; color:#fff; display:block;}
.navdh{ height:auto; overflow:hidden;}
.navdh ul li{vertical-align:bottom;overflow:hidden; height:auto;}
.navdh ul li a{display:block; height:auto;line-height:28px; padding:10px 30px 10px 37px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; font-size:16px; color:#004a83; }
.navdh ul li a:hover,.navdh ul li.active a,.navdh ul li a.active{color:#0065b1; background:#96c7f0; }
.lm_rban{ width:895px; height:auto; min-height:548px; _height:548px; }
.dqlanmu{height:39px;position:relative; clear:both;border-bottom:1px solid #dfdfdf;}
.dqlanmu .guidang{position:absolute;right:-20px;top:-35px;}
.columnname{display:block;float:left;width:auto;white-space:nowrap;height:40px;line-height:40px;font-size:16px;color:#5b97ef; font-weight:bold; padding:0 20px;background: url(../images/btbj2.png) repeat-X left 8px;}
.navjz{height:auto; padding:12px 0px 0px; font-size:16px;line-height:200%;overflow:hidden; text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word;}
.navjz ul{clear:both;}
.navjz table{max-width:100% !important;}
.navjz ul li{height:34px;line-height:34px;vertical-align:bottom;}
.navjz ul li a{font-size:15px; max-width:755px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; }
.navjz ul li .date{font-size:13px;color:#999;}
.navjz ul.doc_list{padding-bottom:5px;}
.navjz ul.doc_list li,.navjz ul.download-list li{overflow:hidden;}
.navjz ul.doc_list li img{float:left;margin:12px 0 0 2px;}
.navjz ul li.lm_line{height:24px;background:url(../images/navjz_line.gif) center repeat-x;padding:0;}
.navjz ul li.columnName{height:40px;background:#f7f7f7;margin:5px 0 10px;padding:0 10px;}
.navjz ul li.columnName .title,.navjz ul li.columnName .title:hover{display:block;width:auto;white-space:nowrap;height:40px;line-height:40px;font-size:18px;font-weight:bold;color:#005db5;}
.navjz ul li.columnName .more{font-size:14px;color:#999;line-height:40px;}
.navjz ul li.columnName .more:hover{color:#005db5;}
.navjz ul li .right{float:right;}
.navjz ul li .left{float:left;}
.listnews ul li{ width:434px; float:left;}
.listnews ul li.lm_line{ width:100%;}
.listnews ul li a{ max-width:435px;}

/*分页/翻页*/   
.pagination{clear:both;width:100%;text-align:center;margin:0px 0 0px;padding:3px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0px 10px;text-decoration:none;white-space:nowrap;height:28px;}
.pagination a:hover{background:#0068b7;border:1px solid #0068b7;color:#fff !important;}
.pagination a.active{border:1px solid #0068b7;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#0068b7;border:1px solid #0068b7;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#0068b7;border:#0068b7 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0px;height:28px;padding:0 6px;}
.pagination .total{border:0px;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}

/*栏目页 图片列表 */
 ul.picture-list{ clear:both;  border-top:none;   overflow:hidden; padding-top:13px;}
 ul.picture-list li{float:left; display:inline;	background:none; padding:0px 29px;height:auto; overflow:hidden;text-align:center; width:240px; }
 ul.picture-list li a img{ background:#f2f2f2;padding:10px !important; width:220px; height:164px; float:left;}
 ul.picture-list li a:hover{ color:#004caa;}
 ul.picture-list li a:hover img{ background:#d8e8f7;}
 ul.picture-list li .img_title{ display:block; height:50px; line-height:50px; font-size:16px;  text-align:center; float:left; width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
 ul.picture-list li a{ width:100%;}
.navzc ul.picture-list li a img{ width:220px; height:246px; }

/*栏目页 视频列表 */
.videoNews-list{padding-bottom:15px; width:100%; padding-top: 0 !important;}
.videoNews-list .leftimg{ float:left;}
.videoNews-list div{ overflow:hidden; line-height:30px;}
.navjz .videoNews-list li{background:none; height: auto; padding: 20px 0; vertical-align:bottom; border-bottom: 1px dashed #ddd;}
.navjz .videoNews-list li a{ background:none; line-height:20px;}
.navjz .videoNews-list .left-img{width:230px; height:148px; overflow:hidden; padding: 1px; border: 1px solid #ddd;}
.videoNews-list .left-img img{ width:230px; height:148px; padding:0;display:block;}
.video-title{ padding-bottom:5px; font-size:14px;}
.video-title .left{ font-weight:bold; font-size:16px;}
.video-title .play-icon{ font-size:14px; color:#999; padding-left:23px; background: url("../images/flv.gif") left center no-repeat;}
.video-title a{ color:#333;}
.video-title a:hover{ color:#c00;}
.videoNews-note{line-height:24px !important; font-size:14px; height:48px;}
.videoNews-note span{ color:#666 !important;}
/*.videoNews-list .right-main{ float:none; margin-left:254px;}*/
.video-hit,.video-date{ color:#999;}
.vodlistcont{ font-size:12px; line-height:20px;}
.msg{ float:left; width:20px; padding-left:5px;}
.video-attr{ padding-top:5px; color:#333; font-size: 14px; text-align:right;}
.video-attr span.video-hit{padding-right: 1.5em;}

/*征集列表*/
.collect-list li span.starting{float:right;font-size:14px;color:#2f9c2e;margin-right:30px;}
.collect-list li span.over{float:right;font-size:14px;color:#999;margin-right:30px;}
.collect-list li span.nostart{float:right;font-size:14px;color:#c00;margin-right:30px;}

/*征集文章 */
.poll_collect{ margin-top:40px;width:100%; font-size:14px; font-family:"微软雅黑"; }
.poll_collect h3,.collection-theme h3.collectit{font-size: 20px;color:#0068b7; font-weight:bold;height: 60px;line-height: 60px; padding-left: 8px;}
.poll_collect ul{ width:858px; margin:10px auto 0;}
.poll_collect li{border: #DDDDDD solid 1px;padding: 2px;height: 34px;margin-bottom: 10px;line-height: 34px;clear: both;width:852px;}
.poll_collect li p{ padding: 0; margin: 0; float:left; position:relative;}
.poll_collect li p.poll_txt,.poll_collect li p.poll_con{ width:115px; text-align:right; padding-right:5px;border-right: #DDDDDD solid 1px;}
.poll_collect li p.poll_input,.poll_collect li p.poll_yzm{padding:2px 5px; height:30px;}
.poll_collect li p span.msg-box{ position:absolute; left:0; top:0;}
.poll_collect li p.poll_con{ height:180px;}
.poll_collect li .red{ color:#f00; float:right; padding-right:8px;}
.poll_collect li p input{ width: 400px; height:32px; border:0 none; background:none; line-height:26px; float:left;outline:none; color:#666;}
.poll_collect li p input.n-invalid{ width:400px;}
.poll_collect li p.poll_conts{margin-top:2px; padding:2px 5px; }
.poll_collect li p.poll_conts textarea{ border:0 none; background:none; line-height:20px; height:172px; width:720px; outline:none; font-size:14px; color:#666; resize: none;}
.poll_collect .poll_area{ height:180px;}
.poll_collect li p.poll_yzm input{width:80px;vertical-align:middle; float:left;}
.poll_collect li p.poll_yzm img{ float:left;}
.poll_collect li.btn-group{ border:0 none; text-align:center; height:40px;}
.poll_collect li.btn-group input{ float:none; height:40px; background:#0068b7; color:#fff; font-size:18px; text-align:center; cursor:pointer; border:0 none; width:140px;}
.collection-theme-list{ font-family:"微软雅黑"; margin-top:30px;}
.collection-theme ul#idea_page li .collection-body{font-size:14px; padding:10px 0 0 0;}
.collection-theme ul#idea_page li .collection-body .collection-tit{padding:0 10px; height:30px; line-height:30px; padding-bottom:8px;}
.collection-theme ul#idea_page li .collection-body .collection-username{ color: #fd8524;font-size:16px;}
.collection-theme ul#idea_page li .collection-body .collection-info{ display:block; background:#f8f8f8; line-height:26px; padding:10px 15px; text-indent:2em;}
.collection-theme ul#idea_page li .collection-body .collection-datetime{color:#999;line-height:20px; font-family:Arial; padding-left:1.5em;}
.myny_fx{margin:25px auto 0;text-align:left;border:1px dashed #cc0001;padding:15px 20px; font-family:仿宋_GB2312;color:#666; font-size:16px; line-height:220%;}
.newsinfo a.starting{color:#2f9c2e;}
.newsinfo a.nostart{color:#c00;}

/*通用文章页*/
.wenzhang{padding:15px 10px;}
.newstitle{font-size:24px;line-height:38px;font-family:Microsoft YaHei;text-align:center;color:#333333;padding:20px 0 15px;}
.newstitlef{padding: 0 0 20px 0;line-height: 30px;color: #666;text-align: center;font-size: 18px;}
.wztit{font-size:22px;line-height:38px;font-family:Microsoft YaHei;text-align:center;color:#333333;padding:20px 0 15px;}
.newsinfo{margin:0 auto;line-height:36px;height:36px;text-align: center;color:#999;font-size:13px;position:relative;background: #f1f1f1;}
.newsinfo span{padding:0 5px;}
.newsinfo a{color:#999;}
.newsinfo input{width:12px;height:12px;border:1px solid #666666;vertical-align:middle;cursor:pointer;outline:medium none;overflow:hidden;}
.newscontnet{font-size: 16px;margin: 0 auto;color: #333;line-height:2;text-align:justify;padding:20px 0px;overflow-x: auto;border: 1px solid #e2e2e2;padding: 20px;margin-top: 20px;}
.newscontnet a:hover{color: #ff0000 !important;text-decoration: underline !important;}
.minh500{min-height: 500px;height: auto !important;height: 500px;}

/*分享*/
.bdsharebuttonbox{display:block;float:left;width:86px;height:30px;padding-left: 30px;background:url(../images/wzicon2.gif) 0 center no-repeat;}
.bdshare-button-style0-24 .bds_weixin{background:url(../images/fx_wx.gif) 0 0 no-repeat !important;margin:4px 10px 6px 0 !important;width:24px !important;padding-left:0 !important;}
.bdshare-button-style0-24 .bds_tsina{background:url(../images/fx_wb.gif) 0 0 no-repeat !important;margin:4px 6px 6px 0 !important;width:24px !important;padding-left:0 !important;}
.bdshare-button-style0-24 .bds_more{background:url(../images/fx_more.gif) 5px 6px no-repeat !important;background-position:5px 6px !important;margin:6px 0 6px 0 !important;width:19px !important;padding-left:0 !important;}
.wzbjxx{line-height:30px;color:#666;font-size:14px;text-align:center;border-bottom:#ccc 1px solid;height:45px;padding-top:8px;overflow:hidden;}

.sharebox{padding-top: 25px;}
.close01{height:23px;}
.close01 a{display:inline-block;height:23px;line-height:23px;color: #999;padding: 0px 0 0px 24px;margin: 0 8px;}
.printico{background: url(../images/print.gif) left center no-repeat;}
.closeico{background: url(../images/close1.gif) left center no-repeat;}
.poll_collect h3{font-size: 18px;font-weight: 700;}
.sharecon{  height: 25px; }
.sharecon .share-box {position:relative;right: auto;top: 0;}
/*视频文章 */
.video_main_content{text-align:center;padding:30px 0 15px;}
.sp_wzcon{padding:20px;width:884px;height:auto;font-size:16px;line-height:200%;}
.sp_wzcon table{max-width:884px !important;}

/*通用留言页*/
.liuyan_xzbox{background:#fafafa;padding:50px 35px 13px;height:auto;position:relative; z-index:1;}
.liuyan_xzbox p{color:#666;font-size:14px;line-height:24px;text-indent:2em;}
.liuyan_xzbox .liuyan_xxtit{display:block;width:100px;height:36px;line-height:36px; padding-left:10px;position:absolute;left:10px;top:8px;font-size:18px;font-weight:bold;}
.lmy_lmtitle{ position:absolute; right:5px; top:5px; z-index:2;}
.navjz .liuyan_cxcon{border:#e8e8e8 1px solid;background:#f6f6f6;padding:17px 10px 13px;height:64px;position:relative;  }
.navjz .liuyan_cxcon .tj{height:28px;line-height:28px;text-align:left; padding-left:120px;font-size:14px;}
.navjz .liuyan_cxcon .tj .sz{color:#fd8524;}
.navjz .liuyan_cxcon .tj .jg{padding-left:20px;}
/*.navjz .cxxjlist{ display:none;}*/
.navjz .keyword-search{display:none;}
.navjz .liuyan_cxcon .liuyan_cxbox{ height:32px;margin:auto;margin-top:6px; padding-left:120px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul{height:32px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li{float:left;height:28px;line-height:28px;padding:0;background:none;font-size:14px; overflow:visible;vertical-align: top;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm{width:138px;    background: url(../images/liuyan_jg.gif) no-repeat center;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm input{float:left;width:126px;height:26px;line-height:26px;border:#cecece 1px solid;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.jg{width:24px;background:url(../images/liuyan_jg.gif) center center no-repeat;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.gjz{width:70px;text-align:right;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk{width:214px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk input{width:203px;height:26px;line-height:26px;border:#cecece 1px solid;border-right:0;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn{width:48px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn input{float:left;width:48px;height:28px;line-height:28px;border:none;background:#0068b7;font-size:14px;color:#fff;text-align:center;outline:none;cursor:pointer;}
.navjz .liuyan_cxcon .liuyan_cxtit{display:block;width:100px;height:26px;line-height:26px;position:absolute;left:15px;top:15px;font-size:18px;font-weight:bold;}
.navjz .guestbook-table{ padding:17px 0;}
.navjz .guestbook-table .guestbook_bt span{display:block;float:left;width:102px;white-space:nowrap;height:36px;line-height:36px; font-size:16px; text-align:center;color:#fff;border-radius:6px; font-weight:bold;background:#0068b7;}
.navjz .guestbook-table ul.odd li.t1, .navjz .guestbook-table ul.even li.t1{width:580px;}
.navjz .guestbook-table-form ul li.srk{width:280px;}
.navjz .guestbook-table-form ul li.srk input{width:258px;}
.navjz .guestbook-table-form ul li.srk select{width:280px;}
.navjz .guestbook-table-form ul li.srk select option{line-height:34px;}
.navjz .guestbook-table-form ul li.tex{width:755px; height:160px;}
.navjz .guestbook-table-form ul li.tex textarea{ width:678px; height:150px;}
.navjz .guestbook-table-form ul li.gk span{color:#f00 !important;}
.navjz .guestbook-table-form ul li.btn_group{ padding-top:15px;}
.navjz .guestbook-table-form ul li.srk1{width:755px;height:55px;position:relative;}
.navjz .guestbook-table-form ul li.srk1 .msg-box{position:absolute;left:0px;top:5px;}
.navjz .guestbook-table-form ul li.srk1 input{float:left;width:668px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
/* 栏目页-留言 弹框 */
.ui-dialog-content .guestbook-search{padding:30px 40px !important;}
.ui-dialog-content .guestbook-search ul li{padding:10px 0;}
.tishi_con{padding:10px 0;line-height:24px;color:#666;}
.guestbook-text ul li{padding-left:60px;}
.guestbook-text ul li span{color:#d63717;}
.ui-dialog-footer button.ui-dialog-autofocus{background-color: #66acdd;border-color: #66acdd;}

/*写信开始*/
.guestbook-table-form{padding-top:20px;font-size:14px;}
.guestbook-table-form span.red{color:#f00;}
.guestbook-table-form ul{ overflow:inherit;}
.guestbook-table-form ul li{float:left;padding:0;background:none; overflow:inherit; }
.guestbook-table-form ul li.bt{width:130px;height:55px;text-align:right;line-height:36px; font-size:14px;}
.guestbook-table-form ul li.srk{width:390px;height:55px;position:relative;}
.guestbook-table-form ul li.srk .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.srk input{float:left;width:370px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.srk select{float:left;width:392px;border:#ddd 1px solid;padding:3px 10px; height:38px;}
.guestbook-table-form ul li.btk,.guestbook-table-form ul li.gk,.guestbook-table-form ul li.yzm{width:640px;height:44px;position:relative;}
.guestbook-table-form ul li.btk .msg-box,.guestbook-table-form ul li.yzm .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.gk{ padding-top: 5px; font-size:14px;}
.guestbook-table-form ul li.bt1{width:130px;height:160px;line-height:150px;text-align:right;font-size:14px;}
.guestbook-table-form ul li.tex{width:900px;height:377px;position:relative;}
.guestbook-table-form ul li.tex .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.tex textarea{float:left;width:890px;height:350px;line-height:24px;border:#ddd 1px solid;padding:2px 5px; font-size:14px;}
.guestbook-table-form ul li.yzm input{float:left;width:102px;height:24px;line-height:24px;border:#ddd 1px solid;padding:2px 5px;}
.guestbook-table-form ul li.yzm img{float:left;margin:0 5px;}
.guestbook-table-form ul li.yzm a{margin-top: 4px; display: inline-block;}
.guestbook-table-form ul li.btn_group{height:35px; padding-bottom:40px; padding-left:170px; width:75%; float:none; clear:both; }
.guestbook-table-form ul li.btn_group input{background:#58a313;height:36px;line-height:36px; text-align:center; cursor:pointer;font-family:"Microsoft YaHei",微软雅黑;border:0;outline:none;color:#fff;width:116px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.guestbook-table-form ul li.btn_group input.btn-search{margin-left:15px;*padding:0 0 !important;_padding:0 0px !important;background:#0068b7 !important;}
.guestbook-table-form ul li.btn_group input.btn-submit{background:#0068b7 !important;}
.listnews .list-2655273 ul li.sel1,.listnews .list-2655277 ul li.sel1{width:604px;}
.guestbook-table-form ul li.clear{float: none; height: 0; line-height: 0; font-size: 0; padding: 0; margin: 0; overflow: hidden;}
/*写信结束*/

/*留言列表*/
.guestbook-table{ padding:17px 0;}
.guestbook-table .guestbook_bt{height:36px; overflow:hidden;}
.guestbook-table .guestbook_bt span{display:block;float:left;width:102px;white-space:nowrap;height:36px;line-height:36px; font-size:16px; text-align:center;color:#fff;border-radius:6px; font-weight:bold;background:#58a313;}
.guestbook-table .guestbook_title{height:36px;font-size:16px;background:#f7faf3;margin:12px 0 5px;overflow:hidden; padding:0;}
.guestbook-table .guestbook_title li{float:left;height:36px;line-height:36px;border-right:#fff 2px solid;text-align:center;padding:0;background:none;}
.guestbook-table .guestbook_title li.t1{width:600px;}
.guestbook-table .guestbook_title li.t2{width:220px; display: none;}
.guestbook-table .guestbook_title li.t3{width:140px; border-right:0 none; float: right;}
.guestbook-table .guestbook_title li.t4{width:140px;}
.guestbook-table .guestbook_title li.t5{width:80px;border-right:none; display:none;}
.guestbook-table ul.odd,.guestbook-table ul.even{ height:36px;clear:both;overflow:hidden;}
.guestbook-table ul.even{background:#f7f7f7;}
.guestbook-table ul.odd li,.guestbook-table ul.even li{float:left;padding:0;background:none;height:36px;line-height:36px;text-align:center;font-size:14px;border-right:#fff 2px solid;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#999;}
.guestbook-table ul.odd li.t1,.guestbook-table ul.even li.t1{width:578px;padding-left:18px;text-align:left;}
.guestbook-table ul.odd li.t1 a,.guestbook-table ul.even li.t1 a{display:block; margin-right: 10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color: #333;}
.guestbook-table ul.odd li.t2,.guestbook-table ul.even li.t2{width:140px; border:0 none; float: right;}
.guestbook-table ul.odd li.t3,.guestbook-table ul.even li.t3{width:220px;color:#666; display: none;}
.guestbook-table ul.odd li.t4,.guestbook-table ul.even li.t4{width:140px; color: #d20607}
.guestbook-table ul.odd li.t4 span,.guestbook-table ul.even li.t4 span{ color:#999;}
.guestbook-table ul.odd li.t4 .s1,.guestbook-table ul.even li.t4 .s1{color:#0768b5;}
.guestbook-table ul.odd li.t4 .s2,.guestbook-table ul.even li.t4 .s2{color:#fd8622;}
.guestbook-table ul.odd li.t5,.guestbook-table ul.even li.t5{width:80px;color:#666;border-right:none; display: none;}
.hf_btn{ float:left; height:30px; padding-top:3px; width:auto; padding-left:20px;}
.hf_btn a{ height:30px; padding:0 15px; background:#5786c4;   float:left; margin-right:5px; line-height:30px; color:#fff; font-size:12px;}

.liuyan_xiexin{display:block;float:right;width:75px;height:33px;line-height:32px;padding-left:33px;font-size:16px;color:#fff;background:url(../images/liuyan_xiexin.png) 0 0 no-repeat;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;  cursor:pointer;}
.liuyan_xiexin:hover{color:#fff;background:url(../images/liuyan_xiexinh.png) 0 0 no-repeat;}

.guestbook-table .pagination{margin-top:15px;}

/*留言文章 on*/
.lynybox{padding:0 20px 20px 20px;}
.liuyancon{margin:20px auto 0;border-collapse:collapse;}
.liuyancon th.tit,.lynybox .liuyancon td.nr,.lynybox .liuyancon td.nrtxt{border:#e3e3e3 1px solid;}
.liuyancon th.tit{font-size:16px;line-height:24px;padding:18px 10px;text-align:right;width:18%;background:#f8f8f8;}
.liuyancon td.nr{font-size:15px;line-height:24px;padding:18px 15px;width:32%;}
.lynybox .liuyancon td.nrtxt{padding:18px 15px;}
.lynybox .liuyancon td.pj{color:#f00;line-height:40px;}
.lynybox .liuyancon td .dfbox{border:1px solid #eee;background:#f8f8f8;padding:10px;}
.lynybox .liuyancon td .dfbox .dfyj p{  }
.lynybox .nrtxt{ line-height:30px; font-size:14px;}
.MsoNormal span{font-family:"微软雅黑" !important;font-size:16px !important;}
.lynybox .mydcon{height:66px;line-height:66px;font-size:16px;}
.lynybox .mydcon ul li{float:left;white-space:nowrap;}
.lynybox .mydcon ul li.mm{padding-right:10px;}
.lynybox .mydcon ul li p{float:left;}
.lynybox .mydcon ul li p.bt{white-space:nowrap;font-weight:bold;}
.lynybox .mydcon ul li p.srk{position:relative;}
.lynybox .mydcon ul li p.srk .msg-box{position:absolute;left:0;top:17px;}
.lynybox .mydcon ul li p.srk .myd_input{float:left;margin-top:17px;border:1px solid #ddd;width:170px;height:24px;line-height:24px;padding:3px 5px;}
.lynybox .mydcon ul li label{padding-right:15px;white-space:nowrap;}
.lynybox .mydcon ul li.pjbtn{float:right;}
.lynybox .mydcon ul li.pjbtn input.myd_btn{font-size:16px;width:90px;height:36px;line-height:36px;color:#fff;border:0;background:#0068b7;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;}
/*留言文章 end*/

/*调查列表*/
.survey-list li span.starting{float:left;font-size:14px;color:#2f9c2e;margin-left:20px;}
.survey-list li span.over{float:left;font-size:14px;color:#999;margin-left:20px;}
.survey-list li span.nostart{float:left;font-size:14px;color:#c00;margin-left:20px;}
.survey-list li span.result{float:left;margin-left:30px;}
.survey-list li span.result a{font-size:14px;color:#333;}
.survey-list li a{width:540px;}

/* 在线调查 文章页*/
/*.voteinfo{ border-bottom:1px solid #ccc;}*/
.vote-info{font-size:16px; line-height:188%; padding:20px 0; margin:0 auto; }
.vote-main{ font-size:14px; width:88%; margin:0 auto;}
.vote-lsit{ padding-bottom:8px; font-family:"微软雅黑";}
.vote-lsit .title{ font-weight:bold; line-height:26px; padding:7px 0 10px;}
.vote-lsit ul{padding: 15px; border:1px solid #ddd;}
.vote-lsit ul li{ line-height:22px; padding: 4px 0;}
.vote-lsit ul li input{ float:left; margin:6px 11px 0 0; font-size:12px;}
.vote-lsit ul li.vote-textarea{ height:100px;}
.vote-lsit ul li.vote-textarea textarea{ border:1px solid #ccc; height:92px; width:880px; padding:4px 5px;}
.vote-code{ width:88%; margin:0 auto; padding:20px 0; font-family:"微软雅黑"; font-size:14px; overflow:hidden; height:30px;}
.vote-code .text-code{ float:left; display:block; line-height:30px;}
.vote-code .verification{ border:1px solid #ddd; height:28px; line-height:28px; width:96px; float:left;}
.vote-code .img-code{ float:left; padding-left:8px;}
.vote-btn{ height:42px; padding-bottom:30px; text-align:center;}
.vote-btn button{ height:42px; line-height:38px;border-radius: 5px; float:none;-moz-border-radius: 5px;-webkit-border-radius: 5px; margin:0 8px; border:0 none; background:#0068b7; cursor:pointer; width:140px; font-size:18px; color:#fff; font-family:"微软雅黑";}
.vote-btn button.btn-submit{ float:none !important;}
.vote-btn button.btn-review{}
.myinfo i{ font-style:normal;}
.myinfo i.nostart{ color:#dd0000;}
.myinfo i.starting{ color:#13844d;}
.myinfo i.ending{ color:#999;}

.vote-show{ width:92%; margin:0 auto; border:1px solid #e3e3e3; color:#333; margin-bottom:20px;}
.vote-show th{ text-align:left; border-bottom:1px solid #f0f0f0; background:#fbfafa; height:auto;line-height:26px; padding:7px 10px 7px 15px; font-size:14px;}
.vote-show td .vote_con{ width:92%; margin:0 auto; border-bottom:1px dotted #f0f0f0; height:auto; line-height:40px;}
.vote-show td .vote_con span{ display:block; height:40px; float:left; font-size: 14px;}
.vote-show td .vote_con span.c1{ width:445px; height:auto; line-height:24px; padding:8px 10px;}
.vote-show td .vote_con span.c2{ width:165px; height:27px; padding-top:13px;}
.vote-show td .vote_con span.c3{ width:85px; padding-right:15px; float:right; text-align:right;}
.vote-show td .vote_con span.c3 i{ color:#b60000; font-style:normal;}
.vote-show td .vote_con span.progress-bar{width: 99px;height: 14px;float: left; background:#eee;}
.vote-show td .vote_con span.progress-bar .progress{ background:#f27c25;display: block;height: 14px;}
.vote-show td .vote_content{width: 92%;margin: 0 auto;border-bottom: 1px dotted #f0f0f0;line-height: 40px;}
/*在线调查文章页  end */

/*网站地图*/
.map .dty_title{height:72px;line-height:52px;text-align:center;font-size:30px;letter-spacing:5px; font-family:"微软雅黑";}
.map .dty_contain{height:auto;min-height:300px;_height:300px;font-size:16px;overflow:hidden;margin-top:10px;}
.dty_mutitle{ height:42px;line-height:42px; background:url(../images/secbg.jpg) bottom repeat-x;overflow:hidden;margin-top:10px;}
.dty_mutitle a{display:block;float:left;height:42px; text-align:center;line-height:42px;background:#0068b7;font-size:18px; width:auto; padding:0 20px;white-space:nowrap; font-weight:bold; color:#fff;}
.dty_mutitle a:hover{color:#fff;}
.dty_sublb{padding-top:20px;}
.dty_sublb:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul li{float:left;height:40px;width:15.6%; text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-bottom:10px; margin-right:0.5%; padding-left:0.5%;}
.dty_sublb ul li a{line-height:38px;font-size:16px;color:#666;    border: 1px solid #eee;    background: #f3f3f3; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.dty_sublb ul li a:hover{ border:1px solid #0068b7; color:#0068b7;}

/*领导之窗主页*/ 
.ldleft{width: 300px;float: left;}
.ldright{width: 850px;padding: 10px 20px 0 0;float:right;}
.ld_pic{ padding-top:13px; text-align:center;}
.ld_pic img{ display:block; margin:0 auto;width:220px;height:315px;}
.ld_pic span{ height:40px; line-height:40px; font-size:16px;color: #0068b7;}

.ld_fg_wz{font-size:16px;line-height:30px;padding:20px 0;}
.ldzc-list{padding:0 10px;}
.ldzc-list li a{width:82px;}

/*归档*/
.guidang{position:absolute;top:0px;right:0px;z-index:9999;}